/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*@media (max-width: 1303px) {
 .masthead-inline .x-btn-navbar {
  display: block;
  float: right;
 }
 .x-nav-wrap.desktop {
  display: none;
 }
 .x-nav-wrap.mobile {
  display: none;
 }
 .x-nav-wrap.mobile.collapse.in {
  display: block;
 }
}*/
@media (max-width: 1200px) {
.x-column.x-sm.x-1-5 {font-size:9px}
}

@media (max-width: 767px) {
.x-column.x-sm.x-1-5 {font-size:15px}
}

@media (max-width: 980px) {
.study {display:none;}
}


@media (max-width: 1285px) {
.study {display:none;}
.x-main {
    padding-bottom: 1015px;
}
}

@media (min-width: 1285px) {
.x-main {
    padding-bottom: 345px;
}
}

@media (max-width: 980px) {
.x-main {padding-bottom: 510px;}
}


@media (max-width: 900px) {
.study {display:none;}
}


@media (min-width: 900px) {
.mobile-list {display:none;}
}

.tg-item-inner {
    margin: 10px;
}

.pracia .tg-item-content-holder {
    height: 80px !important;
}



@media (max-width: 600px) {
.soliloquy-outer-container {display:none;}
}

/*homepage more news text link*/

.more-news {text-decoration: none !important; font-weight: bold;}


/*make body links underlined*/

div.x-main p a {text-decoration: underline;}

/*pagination*/

.x-face-outer.back .x-face-title {
	display:none
}

.x-pagination a {
	color: #ac1100;
	font-size: 16px;
}

.x-pagination ul {
    background-color: #fff;
}

.x-pagination span.current {
	background-color: #fff !important;
	color: #272727;
	font-size: 16px;
}

.x-pagination a:hover {
	background-color: #fff !important;
	color: #272727;
}


/*Contact form plugin submit button*/

.wpcf7-submit {
      -ms-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    /* box-sizing: border-box; */
    font-size: 1em !important;
    padding: 1em 2em !important;
    background: #ac1100 !important;
    color: #FFFFFF !important;
    border: 1px solid #ac1100 !important;
    border-width: 1px 0 !important;
    -webkit-border-radius: 0em !important;
    -moz-border-radius: 0em !important;
    border-radius: 0em !important;
    text-shadow: 0 1px 0 rgba(0,0,0,0.05) !important; 
}


.wpcf7-submit:hover {
  background: #c01300 !important;
  transition: .25s ease-in-out;
   -moz-transition: .25s ease-in-out;
   -webkit-transition: .25s ease-in-out;

}



/*newsletter sign up button in footer*/

.eModal-1 {
	    -ms-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    /* box-sizing: border-box; */
    font-size: 1em !important;
    padding: 1em 2em !important;
    background: #ac1100 !important;
    color: #FFFFFF !important;
    border: 1px solid #ac1100 !important;
    border-width: 1px 0 !important;
    -webkit-border-radius: 0em !important;
    -moz-border-radius: 0em !important;
    border-radius: 0em !important;
    text-shadow: 0 1px 0 rgba(0,0,0,0.05) !important;	
}

.eModal-1:hover {
	background: #c01300 !important;
	transition: .25s ease-in-out;
   -moz-transition: .25s ease-in-out;
   -webkit-transition: .25s ease-in-out;

}


.cmApp_signupContainer.cmApp_lightbox {
    -webkit-transition: transform 300ms ease-in !important;
    transition: transform 300ms ease-in !important;
}

/*language selector dropdown in footer*/

#icl_lang_sel_widget-4 { margin-top: 0 !important;}


/*default button style*/


.x-btn {
	    -ms-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    /* box-sizing: border-box; */
    font-size: 1em !important;
    padding: 1em 2em !important;
    background: #ac1100 !important;
    color: #FFFFFF !important;
    border: 1px solid #ac1100 !important;
    border-width: 1px 0 !important;
    -webkit-border-radius: 0em !important;
    -moz-border-radius: 0em !important;
    border-radius: 0em !important;
    text-shadow: 0 1px 0 rgba(0,0,0,0.05) !important;	
}

.x-btn:hover {
	background: #c01300 !important;
}

.tg-layout-masonry .tg-item-inner {
	padding:5px;
}

.lome .tg-item-title, .lome .tg-item-title a {
	font-size:16px !important;
	line-height: 22px !important;
}

.tg-item .tg-center-inner {
    top: 90% !important;
}

span.tg-item-date {
	display:none !important;
}


.lome .tg-cats-holder > .category {
	display:none !important;
}

/*show full names of researchers*/
.pracia .tg-item-title, .pracia .tg-item-title a {
	white-space:normal !important;
}

aside.x-sidebar.right {
	padding-bottom: 431px;
}

.x-section > .x-container.max.width {
	width:100%;
}


/*show full title in recent posts */
.x-recent-posts .h-recent-posts{
white-space:normal;
}

/*code for sticky footer*/
html{
    min-height:100% !important; /* make sure it is at least as tall as the viewport */
    position:relative;
}
body{
    min-height:100%;
}

#top {height:100%;}




footer.x-colophon.top 
{position:absolute;
bottom:0;}

.card-standard > .x-card-inner {height:208px !important;}


h1.h-landmark {
	line-height: 1.3 !important;
    letter-spacing: 0.5px !important;
}

.x-landmark-breadcrumbs-wrap >.x-landmark {
  width:100%;
  display: block;
}

.x-breadcrumbs-wrap{
  width:100%;
  display:block;
  text-align:left;
  margin-top: 15px;
}

.x-navbar .desktop .x-nav > li > a {
	padding-top:41px !important;
}


footer.x-colophon.top { 
    background-color: #f3f1ed;
    bottom: 0;
    width: 100%;
	padding-top:50px;
	padding-bottom:50px;
/*    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 6%;
    padding-right: 6%;*/
	display:block;
}


@media only screen and (min-width:980px) and (max-width: 1206px)  {
	ul#menu-ohtn-menu1 > li.menu-item {font-size: 9px; font-weight: bold;}
}


.listing-item {

	font-size:16px;
	margin-top:10px;
	line-height: 1.2;

}

.listing-item > a {

	color: hsl(0,2%,23%);
	
} 

.display-posts-listing {

	list-style:none;

}

.display-posts-listing > li:before {
  content: '\f07c';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
}

.category-display {
	color: hsl(11,74%,57%);
}

.category-display-label {
	color:hsl(0,2%,23%);
}


/*title on the homepage flip cards for the portals*/
.x-card-outer .x-face-title {font-size: 1.5em;}


/*footer */
div.textwidget p {margin-bottom: 10px; margin-top: 10px;} 


span.category-display {font-size:12px;}

/*class for descriptive transcript text, added by KM June 20, 2017 */
.descriptive-transcript {margin-left: 50px; font-style: italic}

/*class for key messages in report, added by KM Sept 20, 2017 */
.key-message {background-color: #ffe6e6; padding-left: 5px; padding-right: 5px;}

/*trim space at top of dynamic lists, added by KM November 1, 2017 */
.x-main .widget {
    margin-top: 1em;
}

/*adjustment for headline level 4, added by CC June 29 2017*/
h4 {font-size:100%}
/*adjustment for headline size 4, added by CC June 29 2017*/
h4 {font-size:100%}
/*adjustment for headline size 4, added by CC June 29 2017*/
h4 {font-size:100%}

/* getting rid of "Ghostly file image", CC August 3 2017 */

.format-standard .entry-title:before {
    content: none;
}

footer.entry-footer.cf {
	display:none;
}

.x-searchform-overlay .form-search .search-query {
	font-size: 2.1em;
}



/* CSS for modals -- lifted from Bootstrap */
.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: auto;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 20px;
}
.modal-footer {
  margin-top: 15px;
  padding: 19px 20px 20px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }

}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

@media (max-width: 768px) {
		.feature > .x-recent-post1 > .post > .entry-wrap > .x-recent-posts-img {
		height: auto !important;
	}
	#cs-content {
    margin-bottom: 360px;
}
}


blockquote > p {margin-bottom:0px !important;}



/*
Default CSS Styles for the Category Posts Widget plugin
Version: 4.1.9
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Normalise
2.0 General
3.0 CSS cropping
4.0 Thumbnail hover effects
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 Normalise
--------------------------------------------------------------*/
.cat-post-item span.cat-post-css-cropping img {
	max-width: initial;
	max-height: initial;
}
/*--------------------------------------------------------------
2.0 General
--------------------------------------------------------------*/
.cat-post-title {
	display: inline-block;
	font-size: 15px;
}
.cat-post-current .cat-post-title {
	font-weight: bold;
	text-transform: uppercase;
}
.cat-post-date,
.cat-post-comment-num {
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 18px;
	line-height: 1.125rem;
	margin-bottom: 0;
}
.cat-post-date {
	font-style: italic;
}
.cat-post-author {
	margin-bottom: 0;
}
.cat-post-thumbnail {
	display: block;
}
.cat-post-thumbnail img {
	margin: 5px 10px 5px 0;
	float: left;
}
.cat-post-item {
	border-bottom: 1px solid #ccc;
	list-style: none;
	list-style-type: none;
	margin: 3px 0;
	padding: 3px 0;
}
.cat-post-item:before, 
.cat-post-item:after {
	content: "";
	display: table;
	clear: both;
}
.cat-post-item:last-child {
	border-bottom: none;
}
/*--------------------------------------------------------------
3.0 CSS cropping
--------------------------------------------------------------*/
.cat-post-item .cat-post-css-cropping span {
	float: left;
	margin: 5px 10px 5px 0;	
}
/*--------------------------------------------------------------
4.0 Thumbnail hover effects
--------------------------------------------------------------*/
/* For White, Dark, Scale */
li a.cat-post-white,
li a.cat-post-dark,
li a.cat-post-scale,
li a.cat-post-blur {
  display: inline-block;
  float: left;
  margin: 5px 10px 5px 0;
}
li.cat-post-item a.cat-post-white span,
li.cat-post-item a.cat-post-dark span,
li.cat-post-item a.cat-post-scale span,
li.cat-post-item a.cat-post-blur span {
    margin: 0;
}
li a.cat-post-white img,
li a.cat-post-dark img,
li a.cat-post-scale img,
li a.cat-post-blur img {
  margin: 0;
  padding-bottom: 0 !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
li a.cat-post-white img:hover,
li a.cat-post-dark img:hover {
  opacity: 0.8;
}
/* Only for White */
li a.cat-post-white {
  background-color: white;
}
/* Only for Dark */
li a.cat-post-dark {
  background-color: black;
}
/* Only for Scale */
li a.cat-post-scale {
  overflow: hidden;
}
li a.cat-post-scale.cat-post-css-cropping span {
  margin: 0;
  overflow: initial;
}
li a.cat-post-scale img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
li a.cat-post-scale img:hover {
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}
/* Only for Blur */
li a.cat-post-blur {
  overflow: hidden;
}
li a.cat-post-blur img:hover {
  -webkit-filter: blur(1px);
  -moz-filter: blur(1px);
  -o-filter: blur(1px);
  -ms-filter: blur(1px);
  filter: blur(1px);
}




.gallery-item-wrapper {
	max-height:200px;
	overflow:hidden;
	display:table-cell;
}

.gallery-item {
	max-height:200px;
	overflow:hidden;
	display:table-cell;
}

.gallery-item-inner {
	max-height:200px;
	overflow:hidden;
	display:table-cell;
}

.attachment-wcsquare {
	width:300px;
    height: 200px;
	filter: grayscale(100%);
	display:table-cell;
	margin-top: -20px;
}

.attachment-wcsquare:hover {
	filter: none;
	transition-duration: 1s;
}

.gallery, .wc-gallery {
	margin:none !important;
}


.tg-icon-link, .tg-icon-add {
	display:none;
}


/*.feature > .x-recent-post1 > .post > .entry-wrap > .x-recent-posts-img {
	height:600px;
} */



h2, .h2 {
	font-size:1.5em !important;
}

.x-feature-box-graphic-inner {
	font-size:100px !important;
}

.x-feature-box-graphic {
    margin: 0 0 -10px !important;
}

.x-feature-box-title {
	font-size: 14px;
	font-family: Lato;
}

.x-recent-post2 {
    margin-bottom: 33px !important;
}



.frontcard2 {
    background-color: #f3f1ed !important;
    padding: 20px;
    padding-bottom: 0px;
    padding-top: 10px;
    border-color: #DDDDDD;
    border-width: 1px;
    border-style: solid;
    transition-duration: 0.5s;
}

.frontcard2:hover {
    background-color: #FFF;
    border-color: #ac1100;
    transition-duration: 0.5s;
}

.frontcard2 > h2 {
	margin-top:8px;
}


.main-image {
    border-color: #F5F5F5;
    border-width: 1px;
    border-style: solid;
    transition-duration: 0.5s !important;
}

.main-image:hover {
    background-color: #FFF !important;
    border-color: #b32126 !important;
    transition-duration: 0.5s !important;
}

.table-white-text {
	color:#fff !important;
}

.dataTables_length {
	display:none;
}

.dataTables_filter {
	display:none;
}

.dataTables_info {
	display:none;
}

.dataTables_paginate {
	display:none;
}

.powered_by_link {
	display:none;
}